using System;
using System.ComponentModel;

namespace CLIP.eForm.Consent.Dfh.Entity
{
    [Serializable]
    public class UserFormSetVO
    {
        public UserFormSetVO()
        {
            foreach (PropertyDescriptor property in TypeDescriptor.GetProperties(this))
                property.SetValue(this, "");
        }
        public string userid { get; set; }
        public string formcd { get; set; }
        public string formnm { get; set; }
    }
}
